### Method

# Gcr Collection emit_removed

#### Declaration [src]

    void
    gcr_collection_emit_removed (
      GcrCollection* self,
      GObject* object
    )

#### Description [src]

Emit the `GcrCollection::removed` signal for the given object. This function is used by implementors of this interface.

#### Parameters

`object`

  Type: `GObject`

  The object that was removed.

  The data is owned by the caller of the function.